.login_modal {
    transition: .5s ease;
    position: absolute;
    border-radius: 25px;
    max-width: 97%;

}
.close_login_modal {
    display: none;

}
.login_modal_section {
    opacity: 0;
}

.open_login_modal {
    transition: .3s ease-in-out;
    opacity: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    top: 0;
    z-index: 10;
    justify-content: center;
    align-items: center;
    display: flex;
}

.main {
    align-items: center;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: white;

}

.login_footer {
    background-color: white;
    padding: 0 20px 30px 20px;
    line-height: 27px;
    text-align: center;
    border-radius: 0 0 25px 25px;
}

.login_footer span {
    color: var(--five);
    cursor: pointer;
}


.register_header {
    background-color: #708492;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    border-radius: 25px 25px 0 0;
    height: 160px;
    min-width: 370px;
    background-image: url('/register.png');
    background-blend-mode: soft-light;
    background-size: cover;
}

.register_header span {
    font-size: 25px
}


@media all and (max-width: 400px) {
    .register_header {
        min-width: 291px;
    }
}
